<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/activity_main.xml" value="0.2" />
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/fragment_answer.xml" value="0.253125" />
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/fragment_blank.xml" value="0.25416666666666665" />
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/fragment_home.xml" value="0.30434782608695654" />
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/fragment_minus.xml" value="0.24010416666666667" />
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/fragment_plus.xml" value="0.264" />
        <entry key="..\:/Android A.kob/mid/APP2/app/src/main/res/layout/home.xml" value="0.253125" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>